VLGothic(VLゴシック) フォント
--------------------------------------------------------------------------

更新履歴
---------
* 2022/06/12
- VL-Gothic の文字幅設定(OS/2テーブル)の修正
  - fontforge の自動設定による OS/2 テーブルの xAvgCharWidth が
    想定しないものになっているものを強制的に固定値に設定しなおすようにした
  - https://osdn.net/projects/vlgothic/forums/16135/46018/
  - https://bugs.winehq.org/show_bug.cgi?id=52951#c1

* 2020/07/20
- VL-PGothic/VL-Gothic の記号のグリフを修正
  - U+23F4/U+23F5 の左右向き間違いを入れ替え
    - https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=860157
  - U+1F643,U+1F43F のグリフを現在のUnicode定義に合わせて変更
    - https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=823285
    - https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=888411
  - Latin1 記号の一部を半角幅に修正(VL Gothic)
    - https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=776436
  - U+2FB2, U+2BF3 を変更
    - https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=900878
  - add/fix some Greek Letter
    - add Greek Capital Letter Yot (U+037F)
    - fix Greek Small Letter Digamma (U+03dd)
    - https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=849857

* 2020/07/19
- VL-PGothic/VL-Gothic の M+1C,1M 部分を TESTFLIGHT-063a に更新
- VL-PGothic/VL-Gothic の漢字部のグリフを1文字訂正
  錄(U+9304)、令和の合字(U+32FF)を追加

* 2014/12/06
- VL-PGothic/VL-Gothic の M+1C,1M 部分を 2014.12.06 の
  CVS HEAD に更新
- VL-PGothic/VL-Gothic の矢印記号類を Unicode 7.0 以降の規格に
  あわせて修正。(Miscellaneous Symbols and Arrows)
  U+2B60〜2BA7
  https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=768802
- VL-PGothic/VL-Gothic の漢字部のグリフを1文字追加・修正
  躓

* 2014/08/01
- VL-PGothic/VL-Gothic の M+1C,1M 部分を 2014.08.01 の
  CVS HEAD に更新
- VL-PGothic/VL-Gothic の漢字部のグリフを2文字追加・修正
  邂逅

* 2014/05/30
- VL-PGothic/VL-Gothic の M+1C,1M 部分を 2014.05.30 の
  CVS HEAD に更新 (TESTFLIGHT058)

* 2013/06/07
- VL-PGothic/VL-Gothic の M+1C,1M 部分を 2013.06.07 の
  CVS HEAD に更新 (TESTFLIGHT056)
- VL-PGothic/VL-Gothic に記号類を追加
  U+270A〜U+270C
- VL-PGothic/VL-Gothic にUnicode絵文字を追加
  U+1F50B,U+1F6AB,U+1F6AE,U+1F6B9〜1F6BB
  U+1F6BE


* 2013/05/10
- VL-PGothic/VL-Gothic のアルファベット部の高さを調整
  WindowsのClearTypeで利用時に一部のポイントサイズでアルファベット
  の高さがバラバラになってしまっていたのを調整

* 2013/04/22
- VL-PGothic/VL-Gothic の M+1C,1M 部分を 2013.04.21 の
  CVS HEAD に更新 (TESTFLIGHT055)

* 2012/12/30
- VL-PGothic/VL-Gothic の M+1C,1M 部分を 2012.12.30 の
  CVS HEAD に更新 (TESTFLIGHT054)
- VL-PGothic/VL-Gothic の漢字部のグリフを74文字追加・修正
  兂兊兌兏兓兔兕兗兘兟
  兢兤竸兦兮兾冃冄冉冋
  册冎冏冐冕冘冝冡冢冣
  冩冪冭冰冱冸冺冼冽冾
  冿凂凈减凑凒凓凕凘凞
  凢凥凩凬凭凮凲凳凴凷
  凾刁刂刅刋刎划刓刔淨
  澌鐁熈顏


* 2012/11/09
- VL-PGothic/VL-Gothic の M+1C,1M 部分を 2012.11.09 の
  CVS HEAD に更新 (jp04異体字の取り込み)
- VL-PGothic/VL-Gothic の漢字部のグリフを458文字追加・修正
  丂丄丅丌丐丒丕丗丟丣
  丨丩丫丬丮丯丰丱丵亍
  乀乁乂乇么义乑乕乢乣
  乨乩乴乵乹奧蕁蹊鷄雞
  傒谸谹谽谾谿豁豅豇豉
  豋豎豏卷弮豘豙豛豝豢
  豤豦豨豩豬豭豳嵜嵠墮
  輕兀軏軑軔軛軜軣軨軭
  軮軰軱軹軺輀輂輇輈輐
  輒輖輗輘輜輞輞輡輣輥
  輧輨輬輭輮輴輵輶輷輹
  輺輾轀轁轂轃轅轇轉轊
  轌轏轑轒轓轔轕轗轘轝
  轞轣轥躭躮躱躳躵躶躺
  躻軀軁軃軄軅軆軇軈紆
  弖弙弜弝弞弡弢弣弤弨
  弫弬弭弰弴弶弻弽弿彀
  彁彄彇彈彍廹廽开异弃
  弆弇弈弉彐彑彔亊舍舒
  亂亳亹仃仍从仐仚仛仞
  仠仨仱仳仵价仼份仾仿
  伀伂伃伈伋伌伒伕伖众
  伙伮伱伳伵伷伹伻伾佀
  佂佈佉佋佌佒佔佖佘佟
  你佣佪佬佮佱佷佸佹佺
  佽佾侁侂侃侄侅侈侉侊
  侌侎侐侒侓侔侗侙侚侞
  侟侲侷侹侻侼侽侾俀俁
  俅俆俈俉俋俌俍俏俒俜
  俠俰俲俼俽俿倀倁倄倆
  倇倊倌倎倏倐們倓倗倘
  倛倜倝倞倢倧倩倮倰倲
  倳倵倻偀偁偂偅偆偈偊
  偌偎偐偑偒偓偖偗偙偟
  偠偢偣偦偧偪偭偰偱偸
  傁傃傄傅傆傊傎傏傐傓
  傔傖傚傛傜傞傟傠傡傢
  傪傯傰傺傽僀僂僃僄僇
  僊僌僎僐僓僔僘僜僝僞
  僟僢僤僥僦僨僩僭僯僱
  僲僴僶價僺僾儁儃儆儇
  儈儉儋儌儍儎儐儗儙儛
  儜儝儞儡儣儧儨儬儭儯
  儱儳儴儵儸儹儺儻儼亻
  亼仈仫佤俦傈傕傣傱僙
  僡僳悤翏燀墠潛畾

* 2012/09/28
- VL-PGothic/VL-Gothic の M+1C,1M 部分を 2012.9.28 の
  CVS HEAD に更新
- VL-PGothic/VL-Gothic の漢字部のグリフを 280 文字追加・修正
  倅靑嚀囟囫园囱囶囷圁
  圂圇圊圌圍圚圛圝褥縟
  礽礿祄祅祆祊祋祏祑祔
  祕祗祘祚祛祜祟祠祧祩
  祫祲祹祺祻祼祾祿禊禋
  禌禑禓禔禕禖禘禛禜禝
  禡禧禨禩禪禫禮禯禱禴
  碌綠畟龠龡龢龣龥禸离
  秂秄秇秈秉秊秌种秏秔
  秖秚秝秞秠秢秥秪秫秭
  秱秸秼稂稃稇稈稉稊稌
  稍稑稕稛稞稟稠稡稧稫
  稭稯稰稱稴稵稷稸稹稺
  稻稾穄穅穇穈穉穌穕穗
  穜穝穟穡穥穩穪穭碎爭
  爯爰衍衎衑衒衕衖衘衙
  衚衜衞衟衠衢遽郞遞戰
  賴詾訄訅訇訏訑訒訔訕
  訞訠訡訥訦訫訬訯訵訷
  訽訾詀詃詅詇詈詉詍詎
  詓詖詗詘詜詝詡詥詧詵
  詶詷詹詺詻茲槿煕熙凞
  齓齔齕齖齗齘齚齝齞齠
  齡齣齦齧齨齩齪齭齮齯
  齰齱齲齳齵齶齷齺齽飡
  飦飧飪飫飭飳飶餂餇餈
  餉餑朗﨎龜龝龞蘒妍繫
  棘辯內歲說吞噓姸屛幷
- VL-PGothic/VL-Gothic に記号類を追加
  U+20DD〜U+20E0,U+20E2〜U+20E4
  U+213C,U+213E〜U+2140,U+2145〜U+2149
  U+21B6〜U+21B8,U+21BA,U+21BB
  U+21F3,U+2299〜U+229C,U+229E〜U+22A1
  U+22F1,U+22F2,U+231A,U+231B
  U+25A4〜U+25A8,U+2615,U+26BD,U+26F1,U+26FF
  U+2705,U+2708,U+2709,U+2798〜U+279A
  U+3037
  U+32CC〜U+32CF,U+3377〜U+337A
  U+33DE,U+33DF
  U+20A0,U+20A2,U+20A3,U+20A5,U+20B8,U+20BA
- VL-PGothic/VL-Gothic にUnicode絵文字を追加
  U+1F446〜U+1F44A
  U+1F493〜U+1F498(HEARTs)
  U+1F4B1,U+1F4B2,U+1F4B4~U+1F4B7
  U+1F4F6(ANTENNA)
  U+F507〜U+F50A(SPEAKER)
  U+1F550〜U+1F567(CLOCK FACE)

* 2012/09/05
- VL-PGothic/VL-Gothic の M+1C,1M 部分を 2012.9.04 の
  CVS HEAD に更新
- VL-PGothic/VL-Gothic の漢字部のグリフを237文字追加・修正
  搏專傳傹圳圴圢圣圤圥
  圦檸檬髷盒鼼鼽鼾鼿齁
  齃齄齅簀艀艃舩舲舴舸
  舺艄艅艆艋艎艏艑艖艜
  艝艠艢艣艧艨艪舨舢舡
  艭帶闊袱濘喇鑼钄嚊嬶
  熨骬骭骮骯骰骲骴骵骶
  骹骻骼骾骿髁髃髆髈髎
  羔羮羹筵犇槃蜥虱鰕鰰
  鱶鯊鰒鰮鰄臂臊耴耵耷
  耹耺耾耿聀聄聚聟聠聤
  聦聭聰聵聹肎肓肜肦肫
  肬肭胈胍胒胔胕胗胘胭
  胮胰胲胳胶胹胺胾脋脖
  脘脜脞脠脤脧脬脰脵脺
  脼腅腇腊腌腒腗腠腡腧
  腨腩腭腯腷膂膃膄膅膆
  膊膋膎膐膓膖膘膛膞膢
  膩膮膲膴膺膻膽臃臅臈
  臋臎臏臕臗臙臛臞臟臠
  臡燒堯蹺橈嘵磽墝澆撓
  嬈獟蟯藏臧臤臫臬臵臶
  臸臹臻臽濟穧劑纃躋隮
  蠐儕擠嶌藪
  䜌(U+470C)鱭(U+9C6D)- 「柿(かき),U+67FF」と「杮(こけら),U+676E」に差異を
  つけた(鍋蓋と巾の間にスペースをいれた)
- VL-PGothic/VL-Gothic に記号類を追加
  U+20F1〜U+20F3,U+2139
  U+250D,U+250E,U+2511,U+2512,U+2515,U+2516,U+2519,U+251A
  U+251E,U+251F,U+2521,U+2522,U+2526,U+2527,U+2529,U+252A
  U+252D,U+252E,U+2531,U+2532,U+2535,U+2536,U+2539,U+253A
  U+2504〜U+250B,U+2574〜U+257B,U+254C〜U+254F,U+2574〜U+257B
  U+269E,U+269F
- VL-PGothic/VL-Gothic にUnicode絵文字を追加
  U+1F431,U+1F43F,U+1F440,U+1F499,U+1F4A1〜U+1F4A4,U+1F4A6
  U+1F600〜U+1F643(Emoticons)

* 2012/08/29
- VL-PGothic/VL-Gothic の M+1C,1M 部分を 2012.8.29 の
  CVS HEAD に更新
- VL-PGothic/VL-Gothic の漢字部のグリフを176文字追加・修正
  龖德徸徱徤徫徝徬徼徍
  徊徏徑彵彸彴彺彽彾徖
  徙徜從徠徢徧徰徯徭遙
  奚搆溪礼神祥福都靖精
  羽﨟猪益晴﨏塚﨑﨓﨔
  﨡諸﨣﨤﨧﨨﨩飯飼館
  鶴隆
  巢(U+5DE2)晚(U+665A)曆(U+66C6)歷(U+6B77)每(U+6BCF)
  淚(U+6DDA)渴(U+6E34)狀(U+72C0)簞(U+7C1E)緣(U+7DE3)
  虛(U+865B)蟬(U+87EC)讠(U+8BA0)计(U+8BA1)订(U+8BA2)
  讣(U+8BA3)认(U+8BA4)讥(U+8BA5)讦(U+8BA6)讧(U+8BA7)
  讨(U+8BA8)讨(U+8BA9)讪(U+8BAA)谒(U+8C12)鍊(U+934A)
  倂(U+5002)卽(U+537D)
  姬(U+59EC)彶(U+5F76)彻(U+5F7B)徆(U+5F86)徎(U+5F8E)
  徕(U+5F95)徛(U+5F9B)徟(U+5F9F)徣(U+5FA3)徥(U+5FA5)
  徦(U+5FA6)徵(U+5FB5)揭(U+63ED)槪(U+69EA)步(U+6B65)
  涉(U+6D89)溫(U+6EAB)錄(U+9304)黃(U+9EC3)郞(U+FA2E)
  隷(U+FA2F)侮(U+FA30) 僧(U+FA31)免(U+FA32)勉(U+FA33)
  勤(U+FA34)卑(U+FA35)喝(U+FA36)嘆(U+FA37)器(U+FA38)
  塀(U+FA39)墨(U+FA3A)層(U+FA3B)屮(U+FA3C)悔(U+FA3D)
  慨(U+FA3E)憎(U+FA3F)懲(U+FA40)敏(U+FA41)既(U+FA42)
  暑(U+FA43)梅(U+FA44)海(U+FA45)渚(U+FA46)漢(U+FA47)
  煮(U+FA48)爫(U+FA49)琢(U+FA4A)碑(U+FA4B)社(U+FA4C)
  祉(U+FA4D)祈(U+FA4E)祐(U+FA4F)祖(U+FA50)祝(U+FA51)
  禍(U+FA52)禎(U+FA53)穀(U+FA54)突(U+FA55)節(U+FA56)
  練(U+FA57)縉(U+FA58)繁(U+FA59)署(U+FA5A)者(U+FA5B)
  臭(U+FA5C)艹(U+FA5D)艹(U+FA5E)著(U+FA5F)褐(U+FA60)
  視(U+FA61)謁(U+FA62)謹(U+FA63)賓(U+FA64)贈(U+FA65)
  辶(U+FA66)難(U+FA68)響(U+FA69)頻(U+FA6A)恵(U+FA6B)
  𤋮(U+FA6C)舘(U+FA6D)廊(U+F928)欄(U+F91D)殺(U+F970)
  虜(U+F936)類(U+F9D0)
- VL-Gothic に追加漏れの記号類を追加
- VL-PGothic/VL-Gothic に記号類を追加
  U+219C,U+219D,U+21A3,U+21A4,U+21A9〜U+21AC,U+21AE
  U+253d,U+253E,U+2540,U+2541,U+2543〜U+254A
  U+256D〜U+2570,U+257C〜U+257F

* 2012/08/27
- VL-PGothic/VL-Gothic の M+1C,1M 部分を 2012.8.27 の
  CVS HEAD に更新 (JIS第一水準完成)
- VL-PGothic/VL-Gothic の漢字部のグリフを17文字追加・修正
  敎乘樣絕瀉瀋缺缼缻缽
  缾缿罀缷罄罃戾
- VL-PGothic/VL-Gothic に記号類を多数追加
  U+2150〜U+2152,U+2186,U+2189,U+219A,U+219B
  U+219E〜U+21A1,U+21A4〜U+21A8,U+21BC〜U+21C3
  U+21CB〜U+21CF,U+21DA,U+21DB,U+21DA,U+21DB,
  U+21DE〜U+21E3,U+21EE〜U+21F2,U+21F5〜U+21FF
  U+220A,U+220D
  U+23E9〜U+23FA,U+247F〜U+249B
  U+249C〜U+24B7,U+24B9〜U+24C4,U+24C6
  U+24C9〜U+24CC,U+24CD〜U+24E9
  U+2571〜U+2573,U+25A3,U+25B0,U+25B1
  U+25C8,U+25C9,U+25CD
  U+25D0〜U+25D7,U+25DA〜U+25E5
  U+25E7〜U+25EC,U+25F0〜U+25FA,U+25FF
  U+2607〜U+260F,U+2613,U+2614,U+2618
  U+261A〜U+2623,U+262E〜U+2638,U+263F
  U+2673〜U+267A,U+267E〜U+2693
  U+26A0,U+26A1,U+26BA〜U+26BC,U+26BE,U+26BF
  U+26C4〜U+26CB,U+26CF,U+26D4
  U+26D6〜U+26DD,U+26E8〜U+26F0,U+26FA〜U+26FC
  U+2711,U+2712,U+271E,U+271F
  U+274C〜U+275A,U+2794〜U+2797
  U+2B12〜U+2B1C,U+2b2C〜U+2B2F
  U+2B5C,U+2B5D,U+2B68〜U+2B71,U+2B76〜U+2B7D
  U+2B86〜U+2B8B,U+2B8E〜U+2B95
  U+2BC9,U+2BF2,U+2BF3
  U+3220〜U+3229,U+3280〜U+3295
  U+32D0〜U+32FE,U+32A0,U+32A1,U+32AA〜U+32A0
  U+3302〜U+3304,U+3305〜U+330C,U+330E〜U+3313,U+3317
  U+3319〜U+331D,U+331F〜U+3321,U+3324,U+3325
  U+3328,U+3329,U+332C〜U+3330,U+3332
  U+3334,U+3335,U+3337,U+3338,U+333A
  U+333C〜U+3341,U+3343〜U+3346,U+3348
  U+334B,U+334C,U+334F,U+3350, U+3352〜U+3356
  U+3358〜U+3370
  U+3371〜U+3376,U+3380〜U+338D,U+3390〜U+339B
  U+339F〜U+33C3,U+33C5〜U+33CA,U+33CC
  U+33CE〜U+33DD,U+33E0〜U+33FE
  U+1F43F

* 2012/06/29
- VL-PGothic/VL-Gothic の M+1C,1M 部分を 2012.6.29 の
  CVS HEAD に更新
- VL-PGothic/VL-Gothic の記号類のデザインを一部変更
  クオート/ダブルクオートおよび逆文字
  U+2018〜U+201F, U301D〜U+301F

* 2012/06/18
- VL-PGothic/VL-Gothic の M+1C,1M 部分を 2012.6.17 の
  CVS HEAD に更新

* 2012/06/10
- VL-PGothic/VL-Gothic の M+1C,1M 部分を 2012.6.9 の
  CVS HEAD に更新
- VL-PGothic/VL-Gothic の漢字部のグリフを 15 文字修正
  挺鋈鋋鋌鋍鋎鋏鋐鋓鋕鋗鋘鋙鋜鋝

* 2012/03/25
- VL-PGothic/VL-Gothic の M+1C,1M 部分を 2012.3.25 の
  CVS HEAD に更新
 - VL-PGothic/VL-Gothic の漢字部のグリフを 135 文字修正
   發癡做冴惡匙祓拔秡妭袚跋坺軷韍鑽釙釓釔釗
   釚釞釡釤釥釩釪釬釭釮釯釰釱釵釶釷釹釻釽鈀
   鈁鈄鈅鈆鈇鈉鈊鈌鈐鈒鈓鈖鈘鈜鈝鈤鈥鈦鈨鈮
   鈯鈰鈳鈵鈸鈹鈺鈼鈾鉀鉂鉃鉆鉇鉊鉍鉎鉏鉑鉘
   鉙鉜鉝鉠鉡鉥鉧鉨鉩鉮鉯鉰鉵鉶鉷鉸鉹鉻鉼鉽
   鉿銈銉銊銍銎銒銕銗銙銜銟銠銤銥銧銨銫銯銲
   銶銷銸銺銻銼銽銿鋀鋁鋂鋃鋅鋆鋇

* 2012/03/12
- VL-PGothic/VL-Gothic の M+1C,1M 部分を 2012.3.12 の
  CVS HEAD に更新
 - VL-PGothic/VL-Gothic の漢字部のグリフを 12 文字修正
   裔獰纏縋穢穠穖穙獬獯鶃攪
 - VL-PGothic/VL-Gothic の全角記号を追加
   U+32C0〜U+32CB,U+25ED,U+25EE

* 2012/01/30
- リリースパッケージのファイル名更新
  - 20120129->20120130
  - フォントファイル自体は変更ありません

* 2012/01/29
- 化けている文字があったのを修正

* 2012/01/29
- VL-PGothic/VL-Gothic の M+1C,1M 部分を 2012.1.29 の
  CVS HEAD に更新

* 2011/11/22
- VL-PGothic/VL-Gothic に破損した文字(妨)があったのを修正
- M+ から一部記号グリフを追加(丸数字の一部など)

* 2011/11/20
 - VL-PGothic/VL-Gothic の M+1C,1M 部分を 2011.11.20 の
   CVS HEAD に更新

* 2011/07/22
 - VL-PGothic/VL-Gothic の M+1C,1M 部分を 2011.07.22 の
   CVS HEAD に更新
 - VL-PGothic/VL-Gothic の漢字部のグリフを 4 文字修正
   貪戎皺閾

* 2011/07/13
 - VL-PGothic/VL-Gothic の M+1C,1M 部分を 2011.07.13 の
   CVS HEAD に更新 (TESTFLIGHT 041)

* 2011/07/10
 - VL-PGothic/VL-Gothic の M+1C,1M 部分を 2011.07.10 の
   CVS HEAD に更新
 - VL-PGothic/VL-Gothic の漢字部のグリフを 2 文字修正
   躾燵
 - VL-PGothic/VL-Gothic の全角記号を追加
   ◻◼◽◾♁
 - VL-PGothicの記号類をVL-Gothicに取り込み

* 2011/04/14
 - VL-PGothic/VL-Gothic の M+1C,1M 部分を 2011.04.14 の
   CVS HEAD に更新
 - VL-PGothic/VL-Gothic の漢字部のグリフを 14 文字修正
   夷熏燻恣靡蒟蒻蒡痙攣
   鸞黎舘逼筧
- M+ からカーニングテーブルを取り込み

* 2010/12/18
 - VL-PGothic/VL-Gothic の M+1C,1M 部分を 2010.12.18 の
   CVS HEAD に更新
 - VL-PGothic/VL-Gothic の漢字部のグリフを 73 文字修正
   莉猧猨猩猬猯猱猴猵桔
   傑覗鍼粥粧茉靭靴斧槍
   倹欝魑魍魎輛兩梶嫉稽
   璃漓矜矟矠矞鹵鹸鹹鹺
   鹻鹼憔悴碼碻憐隶隷隸
   癇癪疥癬愁贔屓屭屏遜
   蘊薀柊游縺綝綞塵兩冦
   鞍蔭蕪

* 2010/10/22
 - VL-PGothic/VL-Gothic の漢字部のグリフを 102 文字修正
   衂衃衄衅衈衉衊嚼圖囘
   囙囜囝囮囡囤囥囦囧囨
   囹圀囿圄圃圉圈圜圕惹
   惧邁罠莱脆輿鍛撹雛堰
   甦埜窃徨圠坧揶揄克孕
   孚孛孜孞孟孥孨孯孱孳
   孵學孺孾憫獠犱犴犾狄
   狇狉狌狕狖狘狟狠狥狳
   狷狺狻狾猂猄猅猇猊猍
   猓猖猘猜猝猢猤枷桿粹
   醉癸

* 2010/10/12
 - VL-PGothic/VL-Gothic の M+1C,1M 部分を 2010.10.12 の
   CVS HEAD に更新
 - VL-PGothic/VL-Gothic の漢字部のグリフを 6 文字修正
   (うち5文字、changelog記載もれ)
   漲慌楼楻叉擁

* 2010/08/18
 - VL-PGothic/VL-Gothic の M+1C,1M 部分を 2010.08.17 の
   CVS HEAD に更新
 - VL/VLP ともにメトリックの変更、固定化
   - Win Ascent: 1000, Win Descent: 270 に固定
   - hhea Ascent: 1000, hhea Descent: -270 に固定

* 2010/04/16
 - VL-PGothic/VL-Gothic の M+1C,1M 部分を 2010.04.15 の
   CVS HEAD に更新
 - M+由来の設定であった濁点(0x309b)、半濁点(0x309c)の文字幅を
   0から全角幅に変更 (0x3099,0x309aは文字幅0のまま)

* 2010/01/26
 - VL-PGothic/VL-Gothic の漢字部のグリフを 145 文字修正
   孑孒孔孖孮孤菰柧觚呱瓢偏穫斯戯驕籠函縛匡
   箭籓鶤爬菩澪焚煎昏豹貌貎睨弄鐵厭壓瀧晦蕎
   僑匆怱葱愡偬惚楷揩偕摺埠榊郁衿襟襖褄參滲
   慘驂骸髑髏樓褸鏤螻廊庵煽訛虹縫鼓麿險臥亰
   仄仡捜闌蘭瀾爛襴燗襉欒餐疚糞讐奢囀囁譯橘
   譎獝獨耶聡敖贅傲嗷熬螯遨鰲奔埒羨壕濠劫刧
   哈鞭廉庠濱袴顰蹙瀕頌餟錣畷唾竺筅憑彗慧脅
   魏倭賊賓椿
 - VL-PGothic/VL-Gothic の非漢字のデザイン調整
   々
 - VL-Gothic の文字幅調整
   U+2212 (MINUS SIGN) を半角幅に変更
 - VL-PGothic/VL-Gothic にグリフ追加
   U+2600-U+2604,U+2639,U+263D,U+263E
 - VL-Gothic にグリフ追加
   U+220F,U+2210,U+2211,U+2213

* 2009/12/14
 - VL-PGothic/VL-Gothic の漢字部のグリフを 70 文字修正
   踊趺跌趾蹲墫樽燿楠裾踞倨螺贖贋軌軒軟軫輊
   輻輳轄軋轢礫擽櫟檪湊喪欶漱嗽絨毯毧毬毱毡
   殉毀浣嗚噺噛咬頰眞槇塡填槙鷆鷏撒鴎鷗鴫鷺
   鷲鶯蔦梟鵠鴬鸚鵡鴃鵙
 
* 2009/12/11
 - VL-PGothic/VL-Gothic の漢字部のグリフを 42 文字修正
   颯爽頬頷秦榛蓬蓁藩薩珊瑚櫻懲騙騰塙墜塾堕
   窮竆瑛斑瑳玖玩獅牟騨駝騏駈衡藍薙薜蒔韮蘇
   荗蕉

* 2009/12/08
 - VL-PGothic/VL-Gothic の M+1C,1M 部分を 2009.12.08 の
   CVS HEAD に更新
 - VL-PGothic/VL-Gothic の漢字部のグリフを 22 文字修正
   喰瘤瘦鋳祷梼涛陦畴矩砺槌樋箕磐縞賠曼蔓幔
   縵鏝

* 2009/12/02
 - VL-PGothic/VL-Gothic の漢字部のグリフを 33 文字修正
   葦淀硫尻犠碁紺盲漂漸瑞智灘眠濫艦檻翼翻槻
   棚瞳條篠鎌珠邑葛畿眺峯濁燭

* 2009/11/27
 - VL-PGothic/VL-Gothic の漢字部のグリフを 39 文字修正
   糧款畳檜艇臀塗塞覆藻扇盾楯循徐厘澄薦耐邦
   爵距弧圏摂遇僻譜慮輝畜蓄擬鶴粟凝逓粛慢

* 2009/11/17
 - VL-PGothic/VL-Gothic の M+1C,1M 部分を 2009.11.17 の
   CVS HEAD に更新

* 2009/08/11
 - VL-PGothic/VL-Gothic の漢字部のグリフを 42 文字修正
   尿甚堪勘菖蒲茗扁蛸蜘蛛蜂蟇蝙蝠蝮蛆蜊蟻虻
   蜻蜉蝣蝉蝋蝗蠣蟹蜒蛭蚯蚓萬牡牝牠牨露鉗鈶
   鐘鎧

* 2009/08/10
 - VL-PGothic/VL-Gothic の漢字部のグリフを 34 文字修正
   鬱蒼麗驪儷儚賈鵬喊嘉賽唖唸哭珈跡踵踝跳跙
   赥薔薇替潜凡梵凪鳳凰施旈旋魯

* 2009/08/06
 - VL-PGothic/VL-Gothic の M+1C,1M 部分を 2009.8.6 の
   CVS HEAD に更新
 - VL-Gothic の文字幅を調整
   互換性を高めるために Unicode で文字幅が Ambigious な
   ものの一部を全角幅に変更。
 - VL-Gothic のキリル文字を M+1C から流用し全角幅に調整
 - VL-PGothic/VL-Gothic の以下の記号を修正
   ①②③④⑤⑥⑦⑧⑨⑩⑪⑫⑬⑭⑮⑯⑰⑱⑲⑳
   ㏋
 - VL-PGothic/VL-Gothic の漢字部のグリフを 1 文字修正
   褪
 - VL-PGothic/VL-Gothic の以下の文字のデザインを調整
   嘔謳

* 2009/07/10
 - VL-PGothic/VL-Gothic の M+1C,1M 部分を 2009.7.10 の
   CVS HEAD に更新
 - VL-PGothic/VL-Gothic の漢字部のグリフを 50 文字修正
   顛躊躇疇儔籌鑄茨雰剱劔劒劔劍礆踏杢李杰桝
   庶幽彬幣弊蔽卓悼曹遭槽漕糟艚糠籍蛮蜜蛤堺
   壇壈凜凛衰衷悗俛浼梚

* 2009/07/03
 - VL-PGothic/VL-Gothic の M+1C,1M 部分を 2009.7.3 の
   CVS HEAD に更新
 - VL-PGothic/VL-Gothic の漢字部のグリフを 71 文字修正
   淋捌滑麺麹麸麵麴麩睡黑黙鹿麒麟麓棋尖殖襲
   鑑鶏薪崇匿赦巧疎朧傘偵儲迭迀邪閈閒閝閞豚
   荘鵜鴨鳩馮馳馴駐駒駕駮辡辣彙彗栖窯穿釜鎖
   鎮琴琵琶琹栞饂饅饒飥窺
 - VL-Gothic のギリシャ文字およびキリル文字、および
   一部記号の文字幅を調整

* 2009/06/12
 - VL-PGothic/VL-Gothic の M+1C,1M 部分を 2009.6.11 の
   CVS HEAD に更新
 - VL-PGothic/VL-Gothic の漢字部のグリフを 15 文字修正
   剪彅騒衝桁撃駄裂塀滋舛舜瞬舞菊

* 2009/04/22
- 縦書きグリフを指定する GSUB vert テーブルが ttf ファイル
  から削られていたのを修正
 - VL-PGothic/VL-Gothic の漢字部のグリフを 1 文字追加
   U+20BB7 (土口の𠮷)

* 2009/04/21
 - VL-PGothic/VL-Gothic の M+1C,1M 部分を 2009.4.20 の
   CVS HEAD に更新
 - VL-PGothic/VL-Gothic の漢字部のグリフを 13 文字修正
   凌桃龍廣琉桑瑠毅嶋翔那懇杏

* 2009/02/02
 - VL-PGothic/VL-Gothic の M+1C,1M 部分を 200\9.2.1 の
   CVS HEAD に更新
 - VL-PGothic/VL-Gothic の漢字部のグリフを 40 文字修正
   荒驚爲栓憊裕崎椅倚騎碕掎綺綻堵湧塊礁撤徹
   盤随髄涼諒掠椋凉軸暇蝦匠窪荻叔淑俶督丼肇

* 2009/01/08
 - VL-PGothic/VL-Gothic の漢字部のグリフを162文字修正
   既概慨漑晰踪輩巷帀已帖帆帝幇封晃幌幡謹廿
   棄載償賄賢腎倶朕劣勃勅勧勞募搭塔茜俺奄壊
   懐奪奨酉醤醂髪髭嘘噂喋蝶曇嘔歐嘖喫喉嗅臭
   響項須凄凍磯巫滅滞溺竜滝溶澖潤澗臼潟溢溜
   涯渉浄涅涌涎涙熊厨房圑團埋墨爆弾葬謎綴網
   締絇逸迪越疫痴痰疹疵疸疽疾痩痬痺痒痔痕痘
   癌癒疱瘡縁酷靖逃透逢遵較輌俢僅傾菌葵萩齋
   齊藤薗蕾蓮葡萄缶牢亀縄蝿乚乜廃餃飣飩餇飾
   餅餌
 - VL-PGothic/VL-Gothic に以下の漢字を1文字追加
   俱(U+4ff1)

* 2008/12/03
 - VL-PGothic/VL-Gothic の漢字部のグリフを 110 文字修正
   歳戚戴培尉慰簿嵒撮撲播撫影環屈堀倔崛崫圭
   桂綾煮勲嵒
   扎扐扑扒扔扖扚拘扜扣扯扺扽抃抍抎抔抏抒抖
   抦抨抬抳抶抷抺抻押抽抾抿拂拄拆拇拈拉拊拎
   拏拑拕拗拙拚拪拮拯拱拲拳拴拵拶拷拼挨掛掘
   揚挟捉挽握措据捗掻挂挃挄按挊挋挌挧捄捺捲
   捶捷掀搬
   U+5D53
 - VL-PGothic/VL-Gothic に以下の全角記号を43文字追加
   U+329E,U+3299,U+329D,U+3296,U+3298,U+32A9
   U+322A,U+322B,U+322C,U+322D,U+322E,U+322F,U+3230
   U+3234,U+3235,U+3236,U+3237,U+3238,U+3239
   U+323A,U+323B,U+323C,U+323D,U+323E,U+323F
   U+3240,U+3241,U+3242,U+3243
   U+337F,U+3315,U+3316,U+3339,U+3305,U+3333,U+334E,U+3342,U+3300
   U+331E,U+332A,U+3331,U+3347
   U+3020
 - VL-PGothic/VL-Gothic のメトリックを再度調整
   - VL-Gothic の下端/上端が切れる問題があったため、Descent offset を 0 に、
     Ascent offset を小さめに変更
   - VL-PGothic の上端が切れる問題があったため Ascent offset を小さめに変更

* 2008/11/23
 - VL-PGothic/VL-Gothic の M+1C,M,P 部分を 2008.11.23 の
   CVS HEAD に更新
 - VL-PGothic/VL-Gothic の漢字/全角非漢字全部のグリフを75文字修正
   渡彦譲徴微審融褒繊矯珍萌彩昌斎乃秀禿嗣曽
   拠碩碍垣湾湿倒攻斬數斜倖來仯仢榮殿殻殼殴
   湘漏帽逮迎逗邊邉达澤氿汜夅夆頑釈釉釋醍醐
   冒涜渓渕渚躍憾懆躁突
   仝
   ヸヹヺヷ
 - VL-PGothic/VL-Gothic のメトリックを調整
   行間を狭めに設定(Ascent/Descentのoffset調整)

* 2008/10/29
 - VL-PGothic に M+1P(2008.10.29のCVS HEAD)から欧文グリフを追加
 - VL-PGothic/VL-Gothic に以下の全角記号を追加
   U+213B
   U+25B4〜25BB,U+25BE〜U+25C5
   U+2660,U+2663,U+2665,U+2666
   U+2668,U+2669,U+266B,U+266C,U+266E
   U+309F
 - VL-Gothic に以下の全角記号を追加
   U+3099,U+309A,U+25CC
   U+2190〜U+2199,U+2126,U+2127,U+213A
 - 以下の全角記号を修正
   U+2661,U+2662,U+2664,U+2667
 - VL-Gothic の漢字グリフの更新もれ
   々
 - 「沈忱枕」が bold にならない問題を修正
 - VL-PGothic/VL-Gothic の漢字部のグリフを 2文字修正
   御換

* 2008/09/08
 - VL-PGothic に M+1P(TESTFLIGHT 017) から欧文グリフを追加
 - VL-PGothic/VL-Gothic の漢字部のグリフを97文字修正
   垢憶忖忝忤忰忱忻忽怪恥恫怖悟悠怨慕灸灼炉
   炊炒炙烏烈烙烹焦挑揉揃揺扛扞扮找挿拓霊霞
   霏霧霜霙霰雹零沈々丑紐狃羞偽菲饗暁圓國昇
   麻磨摩鬼魔魁魂魅魍奈薄淡蛍梗柔糅蹂鞣淫遥
   蔑蓼蹴兎其冖冠冤冥冨豪曖昧旦旭旺哉
 - VL-Gothicの逆疑問符(U+00BF)が左右反転していた問題を修正
 - LICENSE を変更し、M+ベースの新規グリフについてはM+ライセンス
   を適用するようにしました

* 2008/06/24
 - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2008.06.24 の
    CVS HEAD に更新
 - VL-PGothic/VL-Gothic の漢字部のグリフを100文字修正
   隼雀雇雁離雄崩崖岬嵐岐岡岳峙峠峡峰謳剣剤
   剥剰剴拭括托扶扼抂抄抉抑壁璧琳嫁嬉姻妓妃
   妄妖妬姆姐姑姜姙姥姦姶威娃娑娟娥娩娵娼娶
   婆婉婢婬婪婿媒媚媽嫌嫖嫐嬲嫻嫺嬢嬬嫦嬌孃
   卑碑脾俾裨髀兼謙譲醸壌穣驤釀讓穰壤攘禳襄

* 2008/06/10
 - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2008.06.10 の
    CVS HEAD に更新
 - VL-PGothic/VL-Gothic の漢字部のグリフを100文字修正
   菅茸荀筍療盃盆監華喧嘩咥姪娚甥瞑尋醒捻挫
   瀬朗朋尚巡歓欣欧欽欺妙噴憤墳濆齢硬僕濡潰
   裏懸勿漫於堅暫繋裸浸濃疲諾
   魴鮃鮎鮑鮒鮓鮖鮗鮟鮠鮨鮪鮫鮭鮮鮴鮹鯀鯆鯉
   鯏鯑鯒鯖鯛鯢鯡鯣鯤鯨鯰鯱鯲鯵鰉鰊鰍鰤鰻鱈
   鰯鰹鱇鱒鱗鱧鰾
   
* 2008/06/03
 - VL-PGothic/VL-Gothic の漢字部のグリフを40文字修正
   姫媛瘍症啓蒙普晒暈儀携搾某枕妥掲咏咐哂
   惨忙怠串患忍恨恒恍怯悔悸慇懃憧愕惜惰愚悶憩

* 2008/06/01
 - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2008.06.01 の
    CVS HEAD に更新

* 2008/04/29
 - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2008.04.29 の
    CVS HEAD に更新

* 2008/04/28
 - VL-PGothic/VL-Gothic の更新
  - ，．の位置を M+ と同じに変更
  - ／＼［］のグリフと位置を修正

* 2008/04/20
 - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2008.04.20 の
    CVS HEAD に更新
 - VL-PGothic/VL-Gothic に [aiueo]macron を追加。
   āīūēō
   U+0101,U+012B,U+016B,U+0113,U+014D

* 2008/03/27
 - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2008.03.27 の
    CVS HEAD に更新

* 2007/12/15
 - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2007.12.15 の
    CVS HEAD に更新
 - VL-Gothic で一部文字を全角幅に変更
   §¨°´¶÷
 - VL-PGothic/VL-Gothic のグリフ追加
   U+22EF,U+03D2,U+03D3,U+03D4
   U+03D6,U+2022,U+2044,U+2111
   U+2116,U+2122™
   U+301D,U+301E,U+301F
 
* 2007/10/31
  - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2007.10.31 の
    CVS HEAD に更新(更新ミス修正)

* 2007/10/31
  - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2007.10.31 の
    CVS HEAD に更新
  - VL-PGothic/VL-Gothic の漢字部のグリフを 48 文字修正
    閂閃閇閊閏閔閖閘閙閠閣閤閥閧閨閭閲閾
    阡阪防阻阿陀陂附陌陏限陛陣陥陪陰陲陵険隅隆隔際障隣隨
    或域曰彰
  - 誤字を修正
    酵

* 2007/10/15
  - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2007.10.15 の
    CVS HEAD に更新
  - VL-PGothic/VL-Gothic の漢字部のグリフを 206 文字修正
    肋肌肘肚肛肝股肢肥肩肪肯肱肴肺胄胆背胎胖胙胚胛胝
    胡胤胥胱胴胸胼能脂脅脇脉脊脚脛脣脩脯脱脳脹脾腆腋
    腎腐腑腓腔腟腥腫腰腱腸腹腺腿膀膏膚膜膝膠膣膤膨膰
    膳膵膸膿臆臉臓
    芋芍芒芙芝芦芥芫芬芭芯芳芹苅苒苓苔苗苙苛苜苞苟苡
    苣若苧苫苺苻茂范茄茅茎茹夢蔵著
    淕尼泥泪泰洒洛洞津洩洪洲
    努労励栃勇効劾
    罪罫罰署置罵
    弁 渋 郵 政 垂 紘 冑 式 圧 在 拌絆袢 疋 典 要 退
    複 被 裁 旁傍 窒 虎虜虚虐 善繕 卒 崔 隋 瞼 舫般
    巴巳 亡 忘志 矛 如 了 漠 超赴趣 睦陸 律 曳 環 境
    畿 変恋 夛 奴怒 刻核 悩 礎

* 2007/10/06
  - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2007.10.05 の
    CVS HEAD に更新
  - VL-PGothic/VL-Gothic の漢字部のグリフを 240 文字修正
    - 半角カナ58文字、漢字182文字
    仰伉伍伎伐伜佗佚佛佝佞佩佯佰佳佶侘侶俊俐俔俘俚
    俛俟俣俤俥修俯俸催債傷
    犯犲状犹狂狆狎狐狗狙狛狡狩独狭狸狼狽猛猟猥猪猫
    献猶猾猿獄獏獣獲
    广庁庄庇床府
    卩卯卵即却卸
    氾汀汎汐汕汗汚汝江汢汨汪汰汲汳汾沁沂沈沌沍沐沓
    沖沙沚沛没沫沮沱河沸沺沼沽沾沿況泄泅泌泓法泗泙
    泛泝泡
    熱勢 竣駿峻悛逡 的 蛇 凧 震 臨 闘闇閑 陳 模
    収双 奉 職識織 戦単 務 至 降 基 操繰 権 契
    版 片 緊 互 辰振賑娠宸唇 索 囚 弘 乏之
    包砲胞鞄庖抱飽 革
  - VL-PGothicの「&」(アンパサンド) の半角および全角の
    字形を M+2C の標準形のものに変更
  - VL-Gothic の「±」および「×」の字幅を全角幅に変更

* 2007/09/29
  - VL-PGothic/VL-Gothic の漢字部のグリフを 226 文字修正
    政故敍敏敕敗敘敢敦敬敲敵敷致
    叙 摘嫡滴鏑 郭淳惇 必性
    訂訃訊訌討託訝訟訣訪許訳訴訶診註証詐詑詔評詞詠
    詢詣詫詬詭詮詰該詳誅誇誉誌認誓誕誘誠誡誤誦説誰
    誹諄請諏論諚諜諞
    延 悦 排徘琲
    谺欲棆倫輪淪綸
    酊酌酎酔酢酣酩酪酬酵醇
    別判刈刊到刹刻剃剋剌剛剞
    輔捕浦補舗哺鋪埔
    它宅宇宋宍宏宕宗宙宜宝宣宥宦宰宴宵寂寃寄寅密寛
    寝寡寧審寮
    巨 臣 格 辮 初 埼崎
    瞭遼撩僚暸燎繚
    釖釛釟釿鈍鈔鈕鈞鈩鈬鈴鈷鉅鉈鉉鉾銃銅銑銓銖銘銚
    銛銭鋭鋲鋳鋸鋺鋼錆錐錠錦錫錬錯録鍋鍵
    過 浅 浜 寿 居 均 沢 推
    弦舷絃呟眩玄率
    碗腕蜿婉豌苑

* 2007/09/24
  - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2007.09.24 の
    CVS HEAD に更新
  - VL-PGothic/VL-Gothic の漢字部のグリフを 221 文字修正
    租私秣秤秧秩秬称稀程税稔稗稙稚稜種稲稼穀穂積穏
    竺竿笑笘笞笠笥符笹筑筋筒策箇箔箸節築箪範篤
    籵粉粋粒粕粗粘精糊
    糺糾紂約紅紋納純紗紛素紡紫紬累紳紹絆絋経絞絡絢
    絣統絶絹継続綜績
    雫雷需霧
    頁頂頃項順須預頒領頷頻頼額顎顕類顧
    釘針釣釦釧鈎鈑鈿鉋鉛鉢鉤鉱
    朱朴朷朸机朽杉杖杜杞杭杯杵松析枚枝枠枢枦枯枴架
    柄柊柏柑柘柚柯柴桟桧桶梅梨梯梱棒
    棟棯棲棹棺椀椎楊楓楚楢
    什仁仂仇仗仟令任仮仲企伊伏伐伝估伴伶伸伺似伽佃
    佇佐佑併例侍侑供依侠価侭侫侮侯侵
    便俄促俗俳俵値
    冷浴技拐袈利哀

* 2007/09/15
  - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2007.09.14 の
    CVS HEAD に更新
  - VL-PGothic/VL-Gothic の漢字部のグリフを 75 文字修正
    呼呻咀咄叱叮吊叩咤叶叺叨叫叭史吁吃吋吐吟吠否
    吩含听吭吮吹吻吼吽吾呀呂呆呉呑呟呪呰呵呷咋咲咽哄
    船舶舵厚鈴賞術簡易技拍拒抹抵抗折押授低邸
    製制刷割剖則別刺刻
  - 「呼」が bold にならない問題を修正

* 2007/09/01
  - VL-PGothic/VL-Gothic の漢字部のグリフを修正
  - 一部グリフの bold にならない問題を修正

* 2007/08/30
  - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2007.08.30 の
    CVS HEAD に更新
  - VL-PGothic/VL-Gothic の漢字部のグリフを修正

* 2007/07/31
  - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2007.07.31 の
    CVS HEAD に更新
  - VL-PGothic に以下の文字を追加
    - Unicode U+2160〜U+216F (ROMAN NUMERAL)
    - Unicode U+2201,U+2204,U+2206
  - VL-PGothic の以下の文字を更新
    - Unicode U+2200,U+2203,U+2204,U+2207
  - VL-Gothic に以下の文字を追加
    - Unicode U+2160〜U+2165 (ROMAN NUMERAL)
  - VL-PGothic の以下の文字を更新
    - Unicode U+2200,U+2203,U+2207

* 2007/05/07
  - VL-Gothic に以下の文字を追加
    - Unicode U+00A0〜U+00FF
    - Unicode U+0132,U+0133,U+0160,U+0161,U+0178,U+017D,U+017E

* 2007/05/06
  - VL-PGothic に以下の文字を追加
    - Unicode U+00A0〜U+00FF
    - Unicode U+0132,U+0133,U+0160,U+0161,U+0178,U+017D,U+017E

* 2007/05/03
  - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2007.05.03 の
    CVS HEAD に更新(M+漢字グリフも収録)

* 2007/03/28
  - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2007.03.28 の
    CVS HEAD に更新(M+漢字グリフも収録)
  - VL-PGothic/VL-Gothic の "℃" が freetype-2.2 で bold にならなかった
    のを修正

* 2007/03/17
  - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2007.03.17 の
    CVS HEAD に更新(M+漢字グリフも収録)
  - VL-PGothic/VL-Gothic の漢字部の百文字程度のグリフを修正
  - 壊れたグリフ(○付き数字)を修正
  - 記号(機種依存文字)を追加作成し収録

* 2007/01/01
  - VLGothic/VLPGothic の一部の文字が freetype-2.2.1 で bold にならな
    かったのを修正

* 2006/12/31
  - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2006.12.31 の
    CVS HEAD に更新(M+漢字グリフは未収録)
  - VL-PGothic/VL-Gothic の漢字部の数百文字程度のグリフを修正

* 2006/10/26
  - ギリシャ文字の重複パスの除去
  - VL-PGothic のギリシャ文字のサイドベアリングを調整し、可変幅に変更
  - ライセンスファイルを README から分割

* 2006/10/21
  - VLGothic の "o" が freetype-2.2.1 で bold にならなかったのを修正

* 2006/10/20
  - VL-PGothic/VL-Gothic の M+1C, M+1M 部を TESTFLIGHT012 ベースに更新
  - 重複パスの除去
  - パスの向きを修正
  - 一部古いグリフにもどっていたのを修正

* 2006/10/05
  - 重複パスの除去
  - パスの向きを修正
  - 一部漢字部のグリフ修正

* 2006/09/30
  - 重複パスの除去
  - パスの向きを修正

* 2006/09/29
  - 重複パスの除去
  - パスの向きを修正
  - 一部漢字部のグリフ修正

* 2006/09/25
  - 入れ忘れていた縦書用のGSUBテーブルを追加
  - 一部漢字部のグリフ修正

* 2006/09/21
  - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2006.09.21 の
    CVS HEAD に更新。
  - 一部漢字部のグリフ修正

* 2006/09/13
  - 一部グリフ修正
  - VL-Gothic の半角スペース幅の修正

* 2006/09/11
  - VL-PGothic/VL-Gothic の M+1C, M+1M 部分を 2006.09.11 の
    CVS HEAD に更新。
  - 一部の縦書用グリフを更新

* 2006/09/02
  - VL-Gothic の panose 設定を monospace に変更。
  - 日本語フォント名を追加(VLゴシック、VL Pゴシック)

--------------------------------------------------------------------------
Copyright (C) 2003-2006 M+ FONTS PROJECT
Copyright (C) 1990-2003 Wada Laboratory, the University of Tokyo. All rights reserved.
Copyright (C) 2003-2004 Electronic Font Open Laboratory (/efont/). All rights reserved.
Copyright (C) 2006 Daisuke SUZUKI <daisuke@vinelinux.org>
Copyright (C) 2006 Project Vine <Vine@vinelinux.org>
